cURL
curl --request POST \ --url https://api.awazindia.ai/api/v1/knowledgeBase/create \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "title": "<string>", "language": "en", "data": [ { "question": "<string>", "answer": "<string>" } ] } '
{ "title": "<string>", "language": "en", "data": [ { "question": "<string>", "answer": "<string>" } ] }
Creates a new Knowladge base
Documentation IndexFetch the complete documentation index at: https://docs.awazindia.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.awazindia.ai/llms.txt
Use this file to discover all available pages before exploring further.
Knowladge base to add
Knowledge base title.
Knowledge base language.
en
Question answer array
Show child attributes
Knowladge base response